QGIS Application - Feature request #5339
Allow to use the line styles as styles for polygon borders
2012-04-11 06:48 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15039
Description

Subject says it all. | may be wrong but | don't think that it is possible to do it at the moment.

History

#1 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-20 08:45 AM - Giovanni Manghi

kind of weird that among all the symbology possibilities this is not doable(?). Missing something obvious?

#3 - 2015-12-09 02:28 AM - Médéric RIBREUX
Hello, bug triage...
still true in QGIS 2.13 master. We need a new symbol level which could be named as "outline: complex line" which could have as many simple line

sub-levels.

#4 - 2015-12-09 06:52 PM - Nyall Dawson
- Resolution set to fixed/implemented

- Status changed from Open to Closed

Yes, this is possible now. You can style polygons with "outline: simple line" or "outline: marker line" symbol types.

#5 - 2015-12-10 12:15 AM - Médéric RIBREUX

Sorry, | didn't test enough to see that the line styles in the library were composed of marker and simple lines. Nice for spotting this !
It could be improved by permitting to choose a line style in the library for polygons but this needs another feature request.

Thanks...
